module hyperia

go 1.24.0

toolchain go1.24.5

require (
	github.com/alexedwards/argon2id v1.0.0
	github.com/golang-jwt/jwt/v5 v5.3.0
	github.com/joho/godotenv v1.5.1
	github.com/lib/pq v1.10.9
	github.com/mailgun/mailgun-go/v4 v4.23.0
	github.com/mssola/user_agent v0.6.0
	github.com/rs/zerolog v1.34.0
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
)

require (
	github.com/go-chi/chi/v5 v5.2.1 // indirect
	github.com/json-iterator/go v1.1.12 // indirect
	github.com/mailgun/errors v0.4.0 // indirect
	github.com/mattn/go-colorable v0.1.14 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421 // indirect
	github.com/modern-go/reflect2 v1.0.2 // indirect
	github.com/yuin/goldmark v1.7.13 // indirect
	golang.org/x/crypto v0.14.0 // indirect
	golang.org/x/mod v0.27.0 // indirect
	golang.org/x/sys v0.35.0 // indirect
	golang.org/x/tools v0.36.1-0.20250903222949-a5c0eb837c9f // indirect
	golang.org/x/tools/cmd/godoc v0.1.0-deprecated // indirect
	golang.org/x/tools/godoc v0.1.0-deprecated // indirect
)
